Subject: inetd/http looping error

From: "Gopakumar H. Pillai" <[email-masked]>
Date: Wed, 21 Jun 2000 16:55:02 -0700

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Error: inetd[93]: www/tcp server failing (looping), service terminated

 I am running FreeBSD 2.1 & 3.0. I get this error on both systems. After
looking at the manual pages I changed the inetd.conf to have the www service
as nowait/1024 (since I wasn't sure, I tried nowait/1024/1024 too). FreeBSD
claims that the default is 256 connections per minute. Still the error
happens. I am sure that our server does not get 1024 hits per minute.

Any other ideas?

--Gopu